Subject: Link

From: "Bill Cunningham" <[email-masked]>
Date: Thu, 3 Oct 2002 00:22:46 -0400

Lloyd,
    That was a good link you sent me. Have you tried this one?

www.cgal.org

---

From: "Bill Cunningham" <[email-masked]>
Date: Thu, 3 Oct 2002 22:29:42 -0400

----- Original Message -----
From: "Eliot Lear" <[email-masked]>
To: "Bill Cunningham" <[email-masked]>
Sent: Thursday, October 03, 2002 12:09 PM
Subject: Re: Link

> Bill Cunningham wrote:
> Hi,
> This is not your private club, but a mailing list that consists of many
> thousands of people.  Ask yourself this question: what is the relevance
> of my note to the IETF?  If you can find any (which I doubt), be sure to
> state what it is when you post a message.  Simply sending links doesn't
> cut it.
>
> Eliot

I know Eliot I appologize to you and all. I simply didn't know Lloyd's
private e-mail.

---

From: Lloyd Wood <[email-masked]>
Date: Fri, 4 Oct 2002 13:02:41 +0100 (BST)

On Thu, 3 Oct 2002, Bill Cunningham seemingly posted Eliot's private

> I know Eliot I appologize to you and all. I simply didn't know Lloyd's

My email address is in the mail headers and in the signature at the
end of each of my email messages, which Bill mistook for the 'good
link' when he saw an edited quoted copy. And the email address is also
available (oddly capitalised, for some reason) from the mail archives
at:
 http://www.ietf.org/mail-archive/ietf/Current/maillist.html

(Do some versions of Outlook really hide everything between angle
 brackets, even in plaintext?)

L.

has never thought much of dashdashspace as a separator.

<http://www.ee.surrey.ac.uk/Personal/L.Wood/><[email-masked]>
 ^^^^ good link, says Bill.